<?php 
/*
Template Name: トップページ
*/
get_header(); ?>

<div id="main">

<!--トップページのみスライドショー画像を表示させる-->
<?php if (is_front_page() ): ?>
<aside id="mainimg">
<img src="<?php echo get_template_directory_uri(); ?>/images/1.jpg" alt="" id="slide1">
<img src="<?php echo get_template_directory_uri(); ?>/images/2.jpg" alt="" id="slide2">
<img src="<?php echo get_template_directory_uri(); ?>/images/3.jpg" alt="" id="slide3">
</aside>
<?php endif; ?>

<section class="mb30">
<?php
/*管理画面の固定ページ(トップページ)のテキスト入力エリア欄の読み込み*/
if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<?php the_title('<h2>', '</h2>'); ?>
<?php the_content(); ?>
<?php endwhile; endif; ?>
</section>

<section id="new">
<h2 id="newinfo_hdr" class="close">更新情報・お知らせ</h2>
<?php
/*partsフォルダのtop.phpを読み込む*/
get_template_part('parts/top'); ?>
<p class="r mb30">&raquo; <a href="<?php echo get_year_link(''); ?>">更新情報・お知らせ一覧</a></p>
</section>

</div>
<!--/main-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
